bcfg2 shell chatacters vulnerability

2012-07-09T00:00:00
ID SECURITYVULNS:VULN:12458
Type securityvulns
Reporter BUGTRAQ
Modified 2012-07-09T00:00:00

Description

It's possible to execute code as a root.